README.Debian for the Debian sbnc package
=========================================

I debianized the source code of sbnc, so that it will be used
as a systemwide IRC proxy daemon.

You can find now all your datas in the following directories:

- /etc/init.d		- init.d script of sbnc
- /etc/sbnc		- .tcl, .ssl and .ipc configuration files
- /usr/lib/sbnc		- modules of sbnc
- /usr/share/sbnc	- tcl scripts
- /var/lib/sbnc		- homedir of sbnc with all user settings
- /var/log/sbnc		- logdir of sbnc
- /var/run/sbnc		- pid file of sbnc

If you want to use SSL encrypted connections have a look at the
/usr/share/doc/sbnc/README.ssl file.

There is also an example configuration in /usr/share/doc/sbnc/examples
for the ident daemon oidentd. If you want to spoof all idents,
just replace your old /etc/oidentd.conf with this one.

As of version 1.3 the sbnc binary understands the following parameters
which makes it able to be started by different users at the same time:

--config <config dir>
--data <data dir>
--log <log dir>
--pid <pid path>


 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Mon,  10 Mar 2014 16:06:41 +0100
 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon,  5 Nov 2007 20:08:21 +0100
